Question about JNI FibreStar FCX2-6562 (FCX2-6562-N) Network Adapter

1 Answer

JNI6562 DRIVER FOR IBM 3584

I have a customer who has a Sun V240 and Sun V880, both operating system Solaris 8. Those machines has a JNI FCX2-6562-L HBA. We are installing an IBM 3584 L52 (TS3500) but we can not generate the devices. Do you know wich is the right driver do I have to use?

Posted by on

Ad

1 Answer

  • Level 1:

    An expert who has achieved level 1.

    MVP:

    An expert that got 5 achievements.

    Governor:

    An expert whose answer got voted for 20 times.

    Scholar:

    An expert who has written 20 answers of more than 400 characters.

  • Contributor
  • 35 Answers

I found the right driver you will need. You can download the right driver from the following link... http://www.jni.com/drivers/Solaris.html The version you will want to download is 5.3.0.1 Hope this helps. Good luck.

Posted on Jun 29, 2007

  • Darin Odom Jun 29, 2007

    Scratch that....

    Download version 5.3.1.3


    Sorry about the confusion.

×

Ad

1 Suggested Answer

6ya6ya
  • 2 Answers

SOURCE: I have freestanding Series 8 dishwasher. Lately during the filling cycle water hammer is occurring. How can this be resolved

Hi there,
Save hours of searching online or wasting money on unnecessary repairs by talking to a 6YA Expert who can help you resolve this issue over the phone in a minute or two.

Best thing about this new service is that you are never placed on hold and get to talk to real repairmen in the US.

Here's a link to this great service

Good luck!

Posted on Jan 02, 2017

Ad

Add Your Answer

Uploading: 0%

my-video-file.mp4

Complete. Click "Add" to insert your video. Add

×

Loading...
Loading...

Related Questions:

1 Answer

Adobe acrobat distriller 3.0


SYSTEM REQUIREMENTS

Perl 4 or later installed on any of the following systems:
IBM AIX 4.2 or 4.3 with IBM?s Y2K patch installed
HP UNIX 10.x or 11.x with HP?s Y2K patch installed
Sun 5.4/Solaris 2.4 with Sun?s Y2K patch installed
Sun 5.5/Solaris 2.5 with Sun?s Y2K patch installed
Sun 5.6/Solaris 2.6 with Sun?s Y2K patch installed
Sun 5.7/Solaris 2.7
18 MB of hard disk space for Acrobat Distiller
32 MB RAM

INSTALLATION INSTRUCTIONS

The Acrobat Distiller 3.02 for UNIX Y2K Patch consists of two files:
-the distill file, which is the Distiller startup script.
-the distill.y2kfix.pl file, which is a Perl script that is invoked by the Distiller startup script.

To install the Acrobat Distiller 3.0.2 Y2K Update:
1.Make a backup copy of the distill file, which is located in the Distiller 3.02 installation directory. For example: cp distill distill.bak
2.Copy the distill file and the distill.y2kfix.pl file included in the archive to the Distiller 3.02 installation directory.
3.Make sure that the distill.y2kfix.pl file has execute permissions. For example:
chmod a+x distill.y2kfix.pl
4.Modify line 1 of the distill.y2kfix.pl file so that it contains the pathname to the Perl interpreter installed on your system.
5.Modify line 16 of the distill file so that the "install_dir" contains the pathname to the Acrobat Distiller 3.02 installation directory.

Oct 29, 2014 | Adobe PageMaker 7.0 for PC

1 Answer

Tape dirve don't close


Then raise a call with IBM Hardware:

How do I create a PMR (aka Service Request) for support?
http://www-01.ibm.com/support/docview.wss?uid=swg21507639

Jun 16, 2014 | IBM 3584 (3584-1603) Tape Drive

1 Answer

Error code 3491


I have not seen that error before i don't think but this might help in the first instance.
http://publib.boulder.ibm.com/infocenter/ts3500tl/v1r0/topic/com.ibm.storage.ts3500.doc/GA32-0560-04.pdf

Try going to http://tape-drive-repair.com/ who can better help with this issue

Sep 04, 2013 | IBM 3584 (3584-1603) Tape Drive

1 Answer

Good day. Need a driver for SMC Sun PCI Quad Fast


Please be informed that any Driver Software depends upon its Hardware make and Operating System support. You need to know all these information to get started working with that particular hardware. You can find the driver software inside the disc provided to you at the time of purchase.
As per your query i have checked a lot of technical sites and even Sun microsystems,but I found that this network device can not be installed in a windows platform as this only supports Solaris Operating System.Please find the detail here http://docs.oracle.com/cd/E19113-01/quad.fast.sbus/804-6116-10/804-6116-10.pdf
The Sun Quad FastEthernet SBus adapter is supported on systems running the Solaris operating environment, versions 2.4, 2.5, 2.5.1, 2.5.1 Hardware releases, and 2.6. The Sun Quad FastEthernet PCI adapter is only supported on systems running the Solaris 2.5.1 Hardware releases and Solaris 2.6.

Nov 24, 2011 | SMC Sun PCI Quad Fast Ethernet Card (p/n...

1 Answer

Getting error B382. what does it mean


Cause: Error 3584 takes place when the system is misconfigured or its essential files are missing. Such problems occur when a PC is not maintained properly and has accumulated many critical issues that require immediate repair.

Solution: To repair Error 3584 correctly, download and install the repair tool below. This tool was design to successfully diagnose, find and fix the problems on your computer.

Nov 04, 2010 | IBM 3584 (3584-1603) Tape Drive

1 Answer

Upon boot, it appears that the scsi is disabled???i have just installed solaris 10 on the machine.


solaris always give this problem.
don't wory
try installing it again
it might work?

Mar 17, 2010 | Sun Fire V240 Server

1 Answer

How do I install sun solaris from a grub prompt when I boot off the setup cd


A grub prompt is most likely coming off the hard disk where you're attempting to boot.

Restart the machine and adjust the bios settings so that the PC will attempt to boot from the CD or DVD drive before attempting to use the hard disk.

It's possible that you may need to burn a new image of the sun solaris ISO. That may be where you need to get help, if your system doesn't seem to be able to boot from this CD but CAN boot from others.

Jan 23, 2010 | Sun Solaris 10 3/05 (SOLZ910AC9A7M)

2 Answers

Redhat es5


This model was found not to be 64bit but 32bit.

May 18, 2008 | HP Compaq ProLiant DL380 G4 Server

1 Answer

System not detecting the disk array.


Hi there, You apparently don't have downloaded all drivers and software needed. I'd go to: http://www.sun.com/products-n-solutions/ hardware/docs/Network_Storage_Solutions/Adapters/index.html. Install the software in the following sequence: 1. Download and install Sun StorEdge SAN Foundation software 4.2 packages and patches. See Sun StorEdge SAN Foundation Software 4.2 Installation Guide, 817-1244. 2. Download and install the appropriate JNI 2 Gb PCI Single and Dual Port HBAs packages and patches. See JNI 2 Gb PCI Single and Dual Port Fibre Channel Host Bus Adapters Release Notes, 817-2260. Good luck!

Sep 13, 2006 | JNI FCX2-6562-E Network Adapter

Not finding what you are looking for?
JNI FibreStar FCX2-6562 (FCX2-6562-N) Network Adapter Logo

Related Topics:

260 people viewed this question

Ask a Question

Usually answered in minutes!

Top JNI Computers & Internet Experts

Les Dickinson
Les Dickinson

Level 3 Expert

18425 Answers

Alun Cox

Level 3 Expert

2678 Answers

David Payne
David Payne

Level 3 Expert

14162 Answers

Are you a JNI Computer and Internet Expert? Answer questions, earn points and help others

Answer questions

Manuals & User Guides

Loading...